
@font-face {
    font-family: 'iranyekan';
    font-style: normal;
    font-weight: 400;
    src: url('./font/IRANYekanXFaNum/woff2/IRANYekanXFaNum-Regular.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'iranyekan';
    font-style: normal;
    font-weight: 700;
    src: url('./font/IRANYekanXFaNum/woff2/IRANYekanXFaNum-Bold.woff2') format('woff2');
    font-display: swap;
}
@font-face {
    font-family: 'YekanBakhFaNum';
    font-style: normal;
    font-weight: 400;
    src: url('./font/yekanbakhfa/woff2/YekanBakhFaNum-Regular.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'YekanBakhFaNum';
    font-style: normal;
    font-weight: 700;
    src: url('./font/yekanbakhfa/woff2/YekanBakhFaNum-Bold.woff2') format('woff2');
    font-display: swap;
}
@font-face {
    font-family: 'Anjoman';
    font-style: normal;
    font-weight: 400;
    src: url('./font/Anjoman/woff2/Anjoman-FaNum-Regular.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'Anjoman';
    font-style: normal;
    font-weight: 700;
    src: url('./font/Anjoman/woff2/Anjoman-FaNum-Bold.woff2') format('woff2');
    font-display: swap;
}
@font-face {
    font-family: 'IRANSansXFaNum';
    font-style: normal;
    font-weight: 400;
    src: url('./font/IRANSansX-new/woff2/IRANSansXFaNum-regular.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'IRANSansXFaNum';
    font-style: normal;
    font-weight: 700;
    src: url('./font/IRANSansX-new/woff2/IRANSansXFaNum-bold.woff2') format('woff2');
    font-display: swap;
}

body,
button,
input,
textarea,
select {
    font-family: iranyekan, Arial, sans-serif;
}



.whb-main-header {background-color:unset !important;}
.whb-default_header .whb-main-header .whb-general-header {border-radius:unset}
.whb-default_header .whb-main-header .whb-general-header .whb-general-header-inner {height:65px}
.wd-timer>span {width:45px !important;min-width:auto !important}

.wd-page-wrapper,.woodmart-archive-shop:not(.single-product) .wd-page-content {background-color:#F3E5F5 !important}
.wd-footer {background: linear-gradient(to bottom, #F3E5F5 0%, #E1BEE7 50%, #CE93D8 100%) !important;}
.elementor-954 .elementor-element.elementor-element-623d32f:not(.elementor-motion-effects-element-type-background), .elementor-954 .elementor-element.elementor-element-623d32f > .elementor-motion-effects-container > .elementor-motion-effects-layer {background-color:#f82573 !important}
